<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:id="@+id/parentIdhome"
    tools:context=".ab_home_screen.HomeActivity">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar

            app:popupTheme="@style/AppTheme.PopupOverlay"

            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"


            android:layout_marginStart="0dp"
            android:layout_marginTop="0dp"
            android:background="@drawable/ad_toolbar_bg"
            app:theme="@style/ThemeOverlay.AppCompat.Dark.ActionBar"

            >

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_horizontal"
                android:orientation="horizontal">

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_weight=".6"
                    android:gravity="right"
                    android:layout_height="wrap_content">

                    <androidx.appcompat.widget.AppCompatImageButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"

                        android:background="@drawable/aa_crown" />

                </LinearLayout>

                <LinearLayout
                    android:layout_width="0dp"
                    android:layout_weight=".4"
                    android:gravity="right"
                    android:layout_height="wrap_content">



                    <androidx.appcompat.widget.AppCompatImageButton
                        android:layout_width="32dp"

                        android:layout_height="32dp"
                        android:visibility="gone"

                        android:background="@drawable/searchclose" />
                    <androidx.appcompat.widget.AppCompatImageButton
                        android:layout_width="32dp"
                        android:layout_height="32dp"
                        android:id="@+id/seacrhb"
                        android:background="@drawable/searchsearch" />

                </LinearLayout>




            </LinearLayout>





        </androidx.appcompat.widget.Toolbar>


        <com.google.android.material.tabs.TabLayout


            android:id="@+id/tab_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@+id/toolbar"
            android:layout_alignParentStart="true"
            android:layout_marginStart="0dp"
            android:layout_marginTop="-3dp"
            android:background="@drawable/ad_toolbar_bg"
            app:tabGravity="fill"
            app:tabMode="fixed"
            app:tabSelectedTextColor="@color/colorAccent"
            app:tabTextColor="@color/colorTabTitle"
            app:tabIndicatorColor="@android:color/white"
            app:tabIndicatorHeight="4dp"
            app:tabIndicatorFullWidth="false"

            />

    </com.google.android.material.appbar.AppBarLayout>

    <include layout="@layout/za_home_pager" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>


